gmp_get_task_opts_t Struct Reference

Struct holding options for gmp get_tasks command. More...

`#include <gmp.h>`

## Data Fields

const char * | actions
| Actions argument. More...
const char * | task_id
| ID of single task to get. More...
int | details
| Whether to include overrides in the tasks. More...
int | rcfile
| Ignored. Removed since GMP 6.0. More...

## Detailed Description

Struct holding options for gmp get_tasks command.

## Field Documentation

## actions

const char* gmp_get_task_opts_t::actions

Actions argument.

## details

int gmp_get_task_opts_t::details

Whether to include overrides in the tasks.

## rcfile

int gmp_get_task_opts_t::rcfile

Ignored. Removed since GMP 6.0.

## task_id

const char* gmp_get_task_opts_t::task_id

ID of single task to get.

The documentation for this struct was generated from the following file:

- gmp/gmp.h